.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.880000px;}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-8.608000px;}
._0{margin-left:-6.240000px;}
._8{margin-left:-4.512000px;}
._4{margin-left:-3.456000px;}
._2{margin-left:-2.400000px;}
._3{margin-left:-1.080000px;}
._1{width:2.880000px;}
._6{width:174.888000px;}
._7{width:212.832000px;}
._5{width:792.432000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs6{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y4f{bottom:54.673203px;}
.y0{bottom:57.016340px;}
.y4{bottom:68.132183px;}
.y4e{bottom:89.507843px;}
.y3{bottom:93.558034px;}
.y4d{bottom:126.998039px;}
.y4c{bottom:145.743137px;}
.y4b{bottom:183.233333px;}
.y2b{bottom:192.137255px;}
.y2a{bottom:214.631373px;}
.y4a{bottom:220.723529px;}
.y5e{bottom:229.485457px;}
.y29{bottom:237.125490px;}
.y5d{bottom:250.105065px;}
.y49{bottom:258.213725px;}
.y28{bottom:259.619608px;}
.y5c{bottom:270.724673px;}
.y48{bottom:276.958824px;}
.y5b{bottom:291.344280px;}
.y27{bottom:304.607843px;}
.y5a{bottom:311.963888px;}
.y47{bottom:314.449020px;}
.y26{bottom:327.101961px;}
.y46{bottom:333.194118px;}
.y25{bottom:349.596078px;}
.y59{bottom:353.203104px;}
.ya{bottom:356.306042px;}
.y45{bottom:370.684314px;}
.y24{bottom:372.090196px;}
.y58{bottom:373.822712px;}
.y44{bottom:389.429412px;}
.y9{bottom:390.047219px;}
.y57{bottom:394.442320px;}
.y23{bottom:394.584314px;}
.y56{bottom:415.061927px;}
.y22{bottom:417.078431px;}
.y8{bottom:423.788395px;}
.y43{bottom:426.919608px;}
.y21{bottom:439.572549px;}
.y42{bottom:445.664706px;}
.y55{bottom:456.301143px;}
.y20{bottom:462.066667px;}
.y54{bottom:476.920751px;}
.y41{bottom:483.154902px;}
.y1f{bottom:484.560784px;}
.y53{bottom:497.540359px;}
.y40{bottom:501.900000px;}
.y1e{bottom:507.054902px;}
.y52{bottom:518.159967px;}
.y3f{bottom:520.645098px;}
.y51{bottom:538.779575px;}
.y1d{bottom:552.043137px;}
.y3e{bottom:558.135294px;}
.y1c{bottom:574.537255px;}
.y3d{bottom:576.880392px;}
.y50{bottom:580.018790px;}
.y3c{bottom:614.370588px;}
.y1b{bottom:619.525490px;}
.y1a{bottom:642.019608px;}
.y3b{bottom:651.860784px;}
.y19{bottom:664.513725px;}
.y18{bottom:687.007843px;}
.y3a{bottom:689.350980px;}
.y17{bottom:709.501961px;}
.y39{bottom:726.841176px;}
.y38{bottom:745.586275px;}
.y16{bottom:754.490196px;}
.y15{bottom:776.984314px;}
.y37{bottom:783.076471px;}
.y14{bottom:799.478431px;}
.y7{bottom:809.362409px;}
.y36{bottom:820.566667px;}
.y13{bottom:844.466667px;}
.y6{bottom:854.350644px;}
.y35{bottom:858.056863px;}
.y12{bottom:866.960784px;}
.y11{bottom:889.454902px;}
.y34{bottom:895.547059px;}
.y2{bottom:914.760784px;}
.y33{bottom:933.037255px;}
.y10{bottom:934.443137px;}
.y69{bottom:941.941176px;}
.yf{bottom:956.937255px;}
.y1{bottom:959.749020px;}
.y68{bottom:964.435294px;}
.y32{bottom:970.527451px;}
.ye{bottom:979.431373px;}
.y67{bottom:986.929412px;}
.y31{bottom:989.272549px;}
.y5{bottom:1006.073156px;}
.y66{bottom:1009.423529px;}
.yd{bottom:1024.419608px;}
.y30{bottom:1026.762745px;}
.y65{bottom:1031.917647px;}
.yc{bottom:1046.913725px;}
.y64{bottom:1054.411765px;}
.y2f{bottom:1064.252941px;}
.yb{bottom:1069.407843px;}
.y63{bottom:1076.905882px;}
.y2e{bottom:1082.998039px;}
.y62{bottom:1099.400000px;}
.y2d{bottom:1101.743137px;}
.y2c{bottom:1120.488235px;}
.y61{bottom:1121.894118px;}
.y60{bottom:1144.388235px;}
.y5f{bottom:1166.882353px;}
.h5{height:22.016000px;}
.hc{height:27.109375px;}
.h11{height:32.033203px;}
.h8{height:32.531250px;}
.hb{height:33.024000px;}
.ha{height:33.328125px;}
.hd{height:38.400000px;}
.h10{height:41.932000px;}
.hf{height:43.375000px;}
.h4{height:44.352000px;}
.h9{height:46.080000px;}
.h3{height:57.600000px;}
.h7{height:70.488000px;}
.h6{height:91.488000px;}
.h2{height:92.160000px;}
.he{height:575.630719px;}
.h1{height:1123.924837px;}
.h0{height:1237.176471px;}
.w2{width:700.598039px;}
.w1{width:813.849673px;}
.w0{width:956.000000px;}
.xa{left:56.235294px;}
.x8{left:84.352941px;}
.x0{left:86.696078px;}
.x9{left:112.470588px;}
.xb{left:123.405229px;}
.x5{left:149.981873px;}
.xd{left:158.396078px;}
.x3{left:173.793302px;}
.x6{left:207.083971px;}
.x7{left:245.286481px;}
.x2{left:262.601953px;}
.xc{left:270.382106px;}
.x1{left:284.796149px;}
.x4{left:745.117647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-2.458243pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-7.347414pt;}
._0{margin-left:-5.326192pt;}
._8{margin-left:-3.851247pt;}
._4{margin-left:-2.949891pt;}
._2{margin-left:-2.048536pt;}
._3{margin-left:-0.921841pt;}
._1{width:2.458243pt;}
._6{width:149.276787pt;}
._7{width:181.664134pt;}
._5{width:676.385473pt;}
.fs3{font-size:27.313808pt;}
.fs5{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:51.213389pt;}
.fs6{font-size:54.627615pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.y4f{bottom:46.666667pt;}
.y0{bottom:48.666667pt;}
.y4{bottom:58.154667pt;}
.y4e{bottom:76.400000pt;}
.y3{bottom:79.857067pt;}
.y4d{bottom:108.400000pt;}
.y4c{bottom:124.400000pt;}
.y4b{bottom:156.400000pt;}
.y2b{bottom:164.000000pt;}
.y2a{bottom:183.200000pt;}
.y4a{bottom:188.400000pt;}
.y5e{bottom:195.878800pt;}
.y29{bottom:202.400000pt;}
.y5d{bottom:213.478800pt;}
.y49{bottom:220.400000pt;}
.y28{bottom:221.600000pt;}
.y5c{bottom:231.078800pt;}
.y48{bottom:236.400000pt;}
.y5b{bottom:248.678800pt;}
.y27{bottom:260.000000pt;}
.y5a{bottom:266.278800pt;}
.y47{bottom:268.400000pt;}
.y26{bottom:279.200000pt;}
.y46{bottom:284.400000pt;}
.y25{bottom:298.400000pt;}
.y59{bottom:301.478800pt;}
.ya{bottom:304.127333pt;}
.y45{bottom:316.400000pt;}
.y24{bottom:317.600000pt;}
.y58{bottom:319.078800pt;}
.y44{bottom:332.400000pt;}
.y9{bottom:332.927333pt;}
.y57{bottom:336.678800pt;}
.y23{bottom:336.800000pt;}
.y56{bottom:354.278800pt;}
.y22{bottom:356.000000pt;}
.y8{bottom:361.727333pt;}
.y43{bottom:364.400000pt;}
.y21{bottom:375.200000pt;}
.y42{bottom:380.400000pt;}
.y55{bottom:389.478800pt;}
.y20{bottom:394.400000pt;}
.y54{bottom:407.078800pt;}
.y41{bottom:412.400000pt;}
.y1f{bottom:413.600000pt;}
.y53{bottom:424.678800pt;}
.y40{bottom:428.400000pt;}
.y1e{bottom:432.800000pt;}
.y52{bottom:442.278800pt;}
.y3f{bottom:444.400000pt;}
.y51{bottom:459.878800pt;}
.y1d{bottom:471.200000pt;}
.y3e{bottom:476.400000pt;}
.y1c{bottom:490.400000pt;}
.y3d{bottom:492.400000pt;}
.y50{bottom:495.078800pt;}
.y3c{bottom:524.400000pt;}
.y1b{bottom:528.800000pt;}
.y1a{bottom:548.000000pt;}
.y3b{bottom:556.400000pt;}
.y19{bottom:567.200000pt;}
.y18{bottom:586.400000pt;}
.y3a{bottom:588.400000pt;}
.y17{bottom:605.600000pt;}
.y39{bottom:620.400000pt;}
.y38{bottom:636.400000pt;}
.y16{bottom:644.000000pt;}
.y15{bottom:663.200000pt;}
.y37{bottom:668.400000pt;}
.y14{bottom:682.400000pt;}
.y7{bottom:690.836533pt;}
.y36{bottom:700.400000pt;}
.y13{bottom:720.800000pt;}
.y6{bottom:729.236533pt;}
.y35{bottom:732.400000pt;}
.y12{bottom:740.000000pt;}
.y11{bottom:759.200000pt;}
.y34{bottom:764.400000pt;}
.y2{bottom:780.800000pt;}
.y33{bottom:796.400000pt;}
.y10{bottom:797.600000pt;}
.y69{bottom:804.000000pt;}
.yf{bottom:816.800000pt;}
.y1{bottom:819.200000pt;}
.y68{bottom:823.200000pt;}
.y32{bottom:828.400000pt;}
.ye{bottom:836.000000pt;}
.y67{bottom:842.400000pt;}
.y31{bottom:844.400000pt;}
.y5{bottom:858.740267pt;}
.y66{bottom:861.600000pt;}
.yd{bottom:874.400000pt;}
.y30{bottom:876.400000pt;}
.y65{bottom:880.800000pt;}
.yc{bottom:893.600000pt;}
.y64{bottom:900.000000pt;}
.y2f{bottom:908.400000pt;}
.yb{bottom:912.800000pt;}
.y63{bottom:919.200000pt;}
.y2e{bottom:924.400000pt;}
.y62{bottom:938.400000pt;}
.y2d{bottom:940.400000pt;}
.y2c{bottom:956.400000pt;}
.y61{bottom:957.600000pt;}
.y60{bottom:976.800000pt;}
.y5f{bottom:996.000000pt;}
.h5{height:18.791900pt;}
.hc{height:23.139383pt;}
.h11{height:27.342148pt;}
.h8{height:27.767259pt;}
.hb{height:28.187849pt;}
.ha{height:28.447437pt;}
.hd{height:32.776569pt;}
.h10{height:35.791331pt;}
.hf{height:37.023013pt;}
.h4{height:37.856937pt;}
.h9{height:39.331883pt;}
.h3{height:49.164854pt;}
.h7{height:60.165490pt;}
.h6{height:78.090176pt;}
.h2{height:78.663766pt;}
.he{height:491.333333pt;}
.h1{height:959.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:598.000000pt;}
.w1{width:694.666667pt;}
.w0{width:816.000000pt;}
.xa{left:48.000000pt;}
.x8{left:72.000000pt;}
.x0{left:74.000000pt;}
.x9{left:96.000000pt;}
.xb{left:105.333333pt;}
.x5{left:128.018000pt;}
.xd{left:135.200000pt;}
.x3{left:148.342400pt;}
.x6{left:176.757867pt;}
.x7{left:209.365867pt;}
.x2{left:224.145600pt;}
.xc{left:230.786400pt;}
.x1{left:243.089600pt;}
.x4{left:636.000000pt;}
}
